MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 159 0.2.1 amd64 gpl2 pass

Events

Machine Type Time Message
ds9 info 2009-10-15 00:40:16 Test Started
ds9 pass 2009-10-15 00:50:45 Test complete.

Links

Depends On

Depend Of

Categories